"Thank you for registering!" = "Grazie per la registrazione!";
"Your license is for an earlier version of %{value1}@, and your trial period for the new version has expired. Please buy an upgrade to continue using %{value1}@." = "La licenza è per una versione precedente di %{value1}@, e il periodo di prova per la nuova versione è scaduta. Si prega di acquistare un upgrade per continuare a utilizzare %{value1}@.";
"Buy..." = "Acquista...";
"Please buy %{value1}@ to use the application beyond the expiry date." = "Si prega di acquistare %{value1}@ per utilizzare l'applicazione oltre la data di scadenza.";
"Please enter your license key:" = "Inserisci il tuo codice di licenza:";
"To continue using %{value1}@ please buy a license key or register yours if you already have one." = "Per continuare a utilizzare %{value1}@ si prega di acquistare una chiave di licenza o registrarsi con la vostra chiave licenza se ne avete già una.";
"Your trial period has expired." = "Il periodo di prova è scaduto.";
"Your trial will expire in %{value1}@ days." = "La versione di prova scadrà tra %{value1}@ giorni.";
"Your license is for an older version of %{value1}@. You can try the new version for another %{value2}@ days, but you will need to buy an upgrade to continue using %{value1}@ after that." = "La vostra licenza è per una versione precedente di %{value1}@. Potete utilizzare la nuova versioni per altri %{value2}@ giorni, ma sarà necessario acquistare un upgrade per continuare a utilizzare %{value1}@ in seguito.";
"We recommend you keep a copy of the above license key for your records." = "Si consiglia di conservare una copia della chiave di licenza di cui sopra per la registrazione.";
"Close" = "Chiudi";
"Try" = "Prova";
"PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX" = "PARACHUTE-XXXX-XXXX-XXXX-XXXX-XXXX";
"Not Licensed" = "Senza Licenza";
"Register" = "Registra";
"Register..." = "Registra...";
"Cancel" = "Annulla";
"The license key is invalid" = "La chiave di licenza non è valida";
"Quit" = "Esci";
"Your license key" = "La vostra chiave di licenza";
"Your license requires an upgrade." = "La vostra chiave di licenza richiede un aggiornamento.";
"Upgrade..." = "Aggiorna...";
"Save" = "Salva";
"RCSK-XXXX-XXXX-XXXX-XXXX" = "RCSK-XXXX-XXXX-XXXX-XXXX";
